# Generated by Django 3.0.2 on 2020-03-15 15:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0019_colonies_annee_reine'),
    ]

    operations = [
        migrations.AlterField(
            model_name='colonies',
            name='code_col',
            field=models.CharField(blank=True, max_length=20, unique=True),
        ),
    ]
